.s-height-FullHeight, .s-height-FullHeight .splide {
  height: 260px !important;
  overflow: hidden; }
  @media (min-width: 746px) {
    .s-height-FullHeight, .s-height-FullHeight .splide {
      height: 400px !important; } }
  @media (min-width: 1024px) {
    .s-height-FullHeight, .s-height-FullHeight .splide {
      height: 82vh !important; } }
  @media (min-width: 1300px) {
    .s-height-FullHeight, .s-height-FullHeight .splide {
      height: 100vh !important; } }
.s-height-High, .s-height-High .splide, .s-height-High .splide__track, .s-height-High .splide__list, .s-height-High .splide__slide {
  min-height: 400px !important; }
  @media (min-width: 746px) {
    .s-height-High, .s-height-High .splide, .s-height-High .splide__track, .s-height-High .splide__list, .s-height-High .splide__slide {
      min-height: 60vh !important; } }
  @media (min-width: 1024px) {
    .s-height-High, .s-height-High .splide, .s-height-High .splide__track, .s-height-High .splide__list, .s-height-High .splide__slide {
      min-height: 82vh !important; } }
  @media (min-width: 1800px) {
    .s-height-High, .s-height-High .splide, .s-height-High .splide__track, .s-height-High .splide__list, .s-height-High .splide__slide {
      min-height: 74vh !important; } }
.s-height-High .splide__slide img, .s-height-High .splide__slide picture {
  height: 100% !important;
  object-fit: cover !important; }

.s-height-FullHeight .splide__slide img, .s-height-FullHeight .splide__slide picture {
  height: 260px !important;
  object-fit: cover !important; }
  @media (min-width: 746px) {
    .s-height-FullHeight .splide__slide img, .s-height-FullHeight .splide__slide picture {
      height: 400px !important; } }
  @media (min-width: 1024px) {
    .s-height-FullHeight .splide__slide img, .s-height-FullHeight .splide__slide picture {
      height: 82vh !important; } }
  @media (min-width: 1300px) {
    .s-height-FullHeight .splide__slide img, .s-height-FullHeight .splide__slide picture {
      height: 100vh !important; } }
